Page MenuHomePhabricator

Upgrade python-etcd to 0.4.2+
Closed, ResolvedPublic

Description

Python-etcd just added the ability to work with the auth. We need to package a recent version (as in: 0.4.3 when it comes out, or the git HEAD in the meanwhile) to support ACLs

Event Timeline

Joe created this task.Nov 17 2015, 9:42 AM
Joe raised the priority of this task from to Normal.
Joe updated the task description. (Show Details)
Joe added subscribers: faidon, Joe, MoritzMuehlenhoff and 4 others.
Joe closed this task as Resolved.Jan 12 2016, 2:53 PM
Joe claimed this task.
Joe set Security to None.
BBlack moved this task from Triage to Done on the Traffic board.Jan 13 2016, 3:00 PM